
Figure - Bug #118379
【IOVDEV-31539】【VC1】【0072】【台架】【EE环境】【副屏】副屏的火影忍者游戏界面显示黑屏画面
2023-05-30 20:46 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-30

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0100.c103 

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230530  15点40分（ 第219次开机）

【前提条件】：车机上电（KL30ON ，KL15 ON，已连接中控和功放，可正常输出声音，副屏以太网和WiFi都是已连接状态，副屏WiFi

网络信号很好）

副屏已安装支持的27个第三方应用中的20个应用； 副屏开启游戏模式-标准模式：画质优先；

1.副屏依次点击打开安装的第三方应用,正常打开第3个应用“微信”

2.点击第四个应用“火影忍者”

【实际结果】

仅“火影忍者”游戏界面显示黑屏

【期望结果】

火影忍者游戏界面显示正常

【备注】：

车架号VIN：HRYTTESTVINMGM400

中控端log可从云端获取，

副屏日志地址：

【影响版本】：副屏：01.00.0100.c103  中控：03.02.0086.C102

History

#1 - 2023-05-31 20:02 - CD FW 曹覃刚

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_TEST 王成

Hi 王成

15点40分进入火影忍者，显示黑屏.7z
从提供的日志中没有发现明显异常

尝试在本地复现, 没能复现问题，测试了有二三十次

1.安装27个第三方应用中的火影忍者

2.板子是VC1的，游戏模式打开，且和票中的配置一样

请帮忙问下客户那边这个问题的复现概率，另外请帮忙拿一下完整的历史日志, 我们整体检查看看

飞书已同步此消息

#2 - 2023-06-06 20:12 - CDTS_TEST 王成

客户暂未回复

#3 - 2023-06-25 14:25 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

客户已关闭BUG：跟踪三个版本未复现，关闭问题

#4 - 2023-06-25 14:27 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#5 - 2023-06-25 14:27 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

15点40分进入火影忍者，显示黑屏.7z 390 KB 2023-05-30 CDTS_TEST 王成

15点40分火影忍者游戏界面显示黑屏.mp4 8.69 MB 2023-05-30 CDTS_TEST 王成
